main {
    height: 700px;
    width: 1000px;
    background-image: url(campo.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
}

img {
    height: 70%;
    width: 70%;
}

.cono {
    background: url(cono.png) no-repeat;
    background-size: 70%;
}

.jugador {
    position: absolute;
    height: 200px;
    width: 200px;
    animation-name: jugador;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    top: 0px;
    left: 0px;
}

@keyframes jugador {
    0% {
        top: 0px;
        left: 0px;
    }

    25% {
        top: 300px;
        left: 270px;
    }

    50% {
        top: 0px;
        left: 500px;
    }

    75% {
        top: 280px;
        left: 670px;
    }

    100% {
        top: 280px;
        left: 9000px;
    }
}